.leaflet-popup-content p { margin:0; line-height:1.0em; }
#frameTlc { border:none; width:320px; }
#frameHdTlc { border:none; width:800px; }

.leaflet-top,
.leaflet-bottom { z-index: 990; }

/*#map { width:1024px; height:480px; }*/
#smallmap, #smallmap:active, #smallmap:hover { cursor:crosshair; }

#frameTlc { border:none; width:320px; }

.leaflet-control {
    text-align: left;
	font-size: 82%;
}

/* default
.marker-cluster-small {
    background-color: rgba(181, 226, 140, 0.6);
}
.marker-cluster-small div {
    background-color: rgba(110, 204, 57, 0.6);
}
 * /
.marker-cluster-small {
    background-color: rgba(10,184,80, 0.6);
}
.marker-cluster-small div {
     background-color: rgba(0,174,70, 0.6);
}
.marker-cluster-medium {
    background-color: rgba(241, 211, 87, 0.6);
}
.marker-cluster-medium div {
    background-color: rgba(240, 194, 12, 0.6);
}
.marker-cluster-large {
    background-color: rgba(253, 156, 115, 0.6);
}
.marker-cluster-large div {
    background-color: rgba(241, 128, 23, 0.6);
}
.marker-cluster {
    background-clip: padding-box;
    border-radius: 20px 20px 20px 20px;
}
.marker-cluster div {
    border-radius: 15px 15px 15px 15px;
    font: 12px "Helvetica Neue",Arial,Helvetica,sans-serif;
    height: 30px;
    margin-left: 5px;
    margin-top: 5px;
    text-align: center;
    width: 30px;
}
.marker-cluster span {
    line-height: 30px;
}

.poi-cluster-small {
    background-color: rgba(10,184,80, 0.6);
}
.poi-cluster-small div {
    background-color: rgba(0,174,70, 0.6);
}
.poi-cluster-medium {
    background-color: rgba(40, 204, 100, 0.6);
}
.poi-cluster-medium div {
    background-color: rgba(30, 194, 90, 0.6);
}
.poi-cluster-large {
    background-color: rgba(50, 224, 120, 0.6);
}
.poi-cluster-large div {
    background-color: rgba(40, 214, 110, 0.6);
}

.poi-cluster {
    background-clip: padding-box;
    border-radius: 20px 20px 20px 20px;
}
.poi-cluster div {
    border-radius: 15px 15px 15px 15px;
    font: 12px "Helvetica Neue",Arial,Helvetica,sans-serif;
    height: 30px;
    margin-left: 5px;
    margin-top: 5px;
    text-align: center;
    width: 30px;
}
.poi-cluster span {
    line-height: 30px;
}

.mycluster {
	width: 40px;
	height: 40px;
	background-color: greenyellow;
	text-align: center;
	font-size: 24px;
}
*/